/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#menu-item-10234 {
    background-color: #264D99;
    color: #FFFFFF;
    
}
#menu-item-10234 a {
    color: #FFFFFF !important;
    }
.vc_btn3-color-juicy-pink {
    background-color: #264D99 !important;
    color: #FFFFFF !important;
}
#wdt-table-title-17 {
    visibility: visible !important;
}
#footable_10372 .label, .ninja_filter_title {
    font-weight: 400 !important;
}

			.page-id-7594 .dataTables_length, .page-id-7594 .dataTables_filter, .page-id-7594 .dataTables_info, .page-id-7594 .dataTables_paginate, .page-id-7594 .dataTables_paginate a, 
.page-id-7594 .dataTable, .page-id-7594 .dataTable thead, .page-id-7594 .dataTable tbody, .page-id-7594 .dataTable tfoot, .page-id-7594 .dataTable tr, .page-id-7594 .dataTable td, .page-id-7594 .table-wrapper tbody, .page-id-7594 .table-wrapper thead {
	visibility: visible !important;
}
.page-id-10338 .dataTables_length, .page-id-10338 .dataTables_filter, .page-id-10338 .dataTables_info, .page-id-10338 .dataTables_paginate, .page-id-10338 .dataTables_paginate a, 
.page-id-10338 .dataTable, .page-id-10338 .dataTable thead, .page-id-10338 .dataTable tbody, .page-id-10338 .dataTable tfoot, .page-id-10338 .dataTable tr, .page-id-10338 .dataTable td, .page-id-10338 .table-wrapper tbody, .page-id-10338 .table-wrapper thead {
	visibility: visible !important;
}
.ninja_table_wrapper .ninja_table_afd_columns thead .footable-filtering th .form-inline>.form-group>.ninja_filter_title {
    font-weight: 400 !important;
}
.footable-paging::selection {
    background-color: white !important;
}
.cvp-search-box {
    float: left;
    max-width: 200px;
}
.checkbox label, .checkbox legend {
    font-weight: normal;
    
}
.pt-cv-content-item {
    margin-bottom: 50px;
}
.jqui-datepicker select.jqui-datepicker-month, .jqui-datepicker select.jqui-datepicker-year  {

    float: left;
    margin-right: 5px; }

.jqui-state-default a {
    color: #000000 !important;
}
.jqui-datepicker-calendar table {
display: inline !important;
}
/*div[data-name="grounds"] div[class="checkbox"] { 
    display: none;
    
}*/

/*.publication a[href=""] {
  display: none;
}*/
.publication .section-post-header {
    display: none;
}
.mcb-wrap-hyyrzk13c .mcb-column {
    min-height: 320px !important;
}